<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:card_view="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin2dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/custom_margin3dp"
        app:cardElevation="@dimen/margin1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/edit_text_border"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/txt_question"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:paddingStart="@dimen/custom_layout_margin11"
                    android:paddingTop="@dimen/custom_margin"
                    android:paddingEnd="20dp"
                    android:paddingBottom="@dimen/custom_margin"
                    android:text="Question"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="normal" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/editTextlayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin3dp"
                android:orientation="vertical"
                android:weightSum="10">

                <Spinner
                    android:id="@+id/sp_auditAnswer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="@dimen/text22dp"
                    android:layout_marginTop="@dimen/custom_margin3dp"
                    android:layout_marginRight="@dimen/text22dp"
                    android:layout_marginBottom="@dimen/custom_margin3dp"
                    android:backgroundTint="@color/colorPrimaryDark"
                    android:gravity="center"
                    android:padding="@dimen/margin1dp"
                    android:visibility="gone" />

                <EditText
                    android:id="@+id/edt_answer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="@dimen/custom_margin35dp"
                    android:layout_margin="@dimen/custom_margin"
                    android:layout_marginRight="@dimen/custom_margin35dp"
                    android:background="@drawable/rouded_corner_edt"
                    android:focusable="true"
                    android:padding="@dimen/appbar_padding_top"
                    android:gravity="center_vertical"
                    android:hint="Type your answer here."
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:visibility="gone" />

                <EditText
                    android:id="@+id/edt_for_others"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="@dimen/custom_margin35dp"
                    android:layout_marginRight="@dimen/custom_margin35dp"
                    android:layout_marginBottom="@dimen/custom_margin3dp"
                    android:background="@drawable/rouded_corner_edt"
                    android:focusable="true"
                    android:gravity="center_vertical"
                    android:hint="Type your answer here."
                    android:inputType="text"
                    android:maxLength="100"
                    android:padding="@dimen/appbar_padding_top"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:visibility="gone" />

                <RelativeLayout
                    android:id="@+id/relay_multisppener"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/custom_margin3dp"
                    android:visibility="gone">

                    <com.cpm.lorealbaMabeline.makeupexpert.BaProfileMultiSelection
                        android:id="@+id/searchSpinner"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/margin_30dp"
                        android:layout_marginTop="@dimen/custom_margin3dp"
                        android:layout_marginRight="@dimen/margin_30dp"
                        android:layout_marginBottom="@dimen/custom_margin3dp"
                        android:backgroundTint="@color/colorPrimaryDark"
                        android:gravity="center_vertical"
                        android:textColor="@color/white"
                        android:textSize="@dimen/text_size_16sp"
                        app:hintText="- Select -" />
                </RelativeLayout>


            </LinearLayout>

            <RelativeLayout
                android:id="@+id/parent_cam_layout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="@dimen/custom_margin"
                android:gravity="center"
                android:visibility="gone">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/img_cam"
                        android:layout_width="@dimen/custom_margin35dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:background="@mipmap/camera_star" />
                </LinearLayout>
            </RelativeLayout>

        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>